/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspContainer { overflow: hidden; position: relative; }

  .jspPane { position: absolute; }

  .jspVerticalBar { position: absolute; top: 0; right: 0; width: 4px; height: 100%; background: red; }
    .white_brand .jspVerticalBar { width: 1px; background: transparent; }

    .white_brand.post-type-archive-media .jspVerticalBar,
    .white_brand .blogposts .jspVerticalBar { height: 98% !important; overflow: hidden; /* don't extend to the footer */ }

  .jspHorizontalBar { position: absolute; bottom: 0; left: 0; width: 100%; height: 4px; background: red; }

    .jspCap { display: none; }
      .jspHorizontalBar .jspCap { float: left; }

      .jspTrack { background: #f6f6f6; position: relative; }
        .darkbg .jspTrack { background: #1b1b1b; }
        .mediaposts .jspTrack { background: #3b3b3b; }

        .white_brand .darkbg .jspTrack { background: #777; }

        .jspDrag { background: #eaeaea; position: relative; top: 0; left: 0; cursor: pointer; }
          .darkbg .jspDrag { background: #2b2b2b; }
            .white_brand .darkbg .jspDrag { background: #fff; }
          .mediaposts .jspDrag { background: #5b5b5b; }

        .jspHorizontalBar .jspTrack,
        .jspHorizontalBar .jspDrag { float: left; height: 100%; }

        .jspArrow {
          background: #50506d;
          text-indent: -20000px;
          display: block;
          cursor: pointer;
          padding: 0;
          margin: 0;
        }

          .darkbg .jspArrow { background: #50506d; }

          .jspArrow.jspDisabled { cursor: default; background: #80808d; }
            .darkbg .jspArrow.jspDisabled { background: #80808d; }

          .jspVerticalBar .jspArrow { height: 16px; }
            .jspVerticalBar .jspArrow:focus { outline: none; }
          .jspHorizontalBar .jspArrow { width: 16px; float: left; height: 100%; }

  .jspCorner { background: #eeeef4; float: left; height: 100%; }
    .darkbg .jspCorner { background: #eeeef4; }
